EPIC IRC 客户端 (EPIC4)缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1202794 漏洞类型 缓冲区溢出
发布时间 2003-06-09 更新时间 2005-10-20
CVE编号 CVE-2003-0324 CNNVD-ID CNNVD-200306-019
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200306-019
|漏洞详情
EPICIRC客户端(EPIC4)1.0.1存在缓冲区溢出漏洞。远程恶意IRC服务器可以通过不能正确处理的(1)userhost_cmd_returned函数,或(2)Statusbar性能的超长回复导致服务拒绝(崩溃)和可能执行任意代码。
|参考资料

来源:DEBIAN
名称:DSA-287
链接:http://www.debian.org/security/2003/dsa-287
来源:BUGTRAQ
名称:20030313BufferoverflowsinircII-basedclients
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=104766521328322&w=2
来源:BID
名称:7091
链接:http://www.securityfocus.com/bid/7091